## org.apache.axis.wsdl.symbolTable
Class MimeInfo

    java.lang.Object
      org.apache.axis.wsdl.symbolTable.MimeInfo

public class MimeInfo
extends java.lang.Object

Class MimeInfo

Version:
  %I%, %G%

Constructor Summary
`MimeInfo(java.lang.String type, java.lang.String dims)` Constructor MimeInfo

Method Summary
`java.lang.String` `getDimensions()` Method getDimensions
`java.lang.String` `getType()` Method getType
`java.lang.String` `toString()` Method toString

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### MimeInfo

    public MimeInfo(java.lang.String type,
                    java.lang.String dims)

  Constructor MimeInfo

Parameters:
  `type` -
  `dims` -

Method Detail

### getDimensions

    public java.lang.String getDimensions()

  Method getDimensions

  Returns:

### getType

    public java.lang.String getType()

  Method getType

  Returns:

### toString

    public java.lang.String toString()

  Method toString

  Returns:

Copyright © 2005 Apache Web Services Project. All Rights Reserved.